[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalendarDialog.DialogPosition

DialogPosition - position to display the dialog - by default in the centre of the main form

## Declaration

Source position: extdlgs.pas line 230

`published property TCalendarDialog.DialogPosition: TPosition read FDialogPosition write FDialogPosition default poMainFormCenter;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.